

#stacks_in_7912 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_7913 {
	letter-spacing: 10px;
	word-spacing: 10px;
	text-transform: uppercase;
	font-size: 300%;
	font-weight: lighter;
}
#stacks_in_7956>.s3_row {
	margin: 0 -10px;
}

#stacks_in_7956>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_7956>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_7956>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_7956>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_7956>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_7956>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_out_7956 {
	width: 89%;
}

#stacks_in_7932 {
	font-size: 149%;
}

#stacks_in_7942 {
	font-size: 149%;
}

#stacks_in_7940 {
	font-size: 140%;
}
#stacks_in_7960>.s3_row {
	margin: 0 -10px;
}

#stacks_in_7960>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_7960>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_7960>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_7960>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_7960>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_7960>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_out_7960 {
	width: 90%;
}

#stacks_in_7967 {
	font-size: 140%;
}

#stacks_in_7965 {
	font-size: 140%;
}

#stacks_in_7955 {
	font-size: 140%;
}
